boost::parallel_edge_traits< eigen_listS > Struct Template Reference

`#include <pcl/registration/boost_graph.h>`

## Public Types

typedef allow_parallel_edge_tag | type

## Detailed Description

### template<>
struct boost::parallel_edge_traits< eigen_listS >

Definition at line 87 of file boost_graph.h.

## Member Typedef Documentation

## type

typedef allow_parallel_edge_tag boost::parallel_edge_traits< eigen_listS >::type

Definition at line 89 of file boost_graph.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/registration/include/pcl/registration/boost_graph.h